{
  "incendium:technical/on_block": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "incendium:technical/on_kill": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "incendium:technical/using/trailblazer": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:26:04 -0400"
    },
    "done": false
  },
  "incendium:technical/on_player_hurt": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "vanillatweaks:anti_enderman_grief": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:cauldron_concrete": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:graves": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:multiplayer_sleep": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/scroll_of_returning": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:26:04 -0400"
    },
    "done": false
  },
  "vanillatweaks:fast_leaf_decay": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:double_shulker_shells": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/multiplex_crossbow": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "vanillatweaks:homes": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "vanillatweaks:spectator_night_vision": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:real_clock": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:player_head_drops": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "vanillatweaks:back": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:spawn": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/using/ragnarok": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:26:04 -0400"
    },
    "done": false
  },
  "vanillatweaks:root": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:spectator_conduit_power": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_ghast_grief": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/feed_ghastling": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "incendium:technical/inventory/sentrys_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "vanillatweaks:afk_display": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/new_player": {
    "criteria": {
      "requirement": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:anti_creeper_grief": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "vanillatweaks:tpa": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/holy_wrath": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "incendium:technical/inventory/firestorm": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "incendium:technical/using/shield": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:26:04 -0400"
    },
    "done": false
  },
  "vanillatweaks:nether_portal_coords": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "incendium:technical/on_inventory_change": {
    "criteria": {
      "log_spam_fixer": "2022-04-04 21:31:32 -0400"
    },
    "done": false
  },
  "vanillatweaks:dragon_drops": {
    "criteria": {
      "tick": "2022-04-04 21:26:04 -0400"
    },
    "done": true
  },
  "DataVersion": 2975
}